Subject: Re: [PATCH net-next 2/4] net: mvpp2: add mvpp2_phylink_to_port() helper

From: Russell King - ARM Linux admin <[email-masked]>
Date: Thu, 10 Dec 2020 17:56:19 +0000

On Thu, Dec 10, 2020 at 06:43:50PM +0100, Marcin Wojtas wrote:
> I must admit that due to other duties I did not follow the mainline
> mvpp2 for a couple revisions (and I am not maintainer of it). However
> recently I got reached-out directly by different developers - the
> trigger was different distros upgrading the kernel above v5.4+ and for
> some reasons the DT path is not chosen there (and the ACPI will be
> chosen more and more in the SystemReady world).

Please note that there is no active maintainer for mvpp2.

It will be good to get rid of the ACPI hack here, as that means we'll
be using the same code paths for both ACPI and DT, meaning hopefully
less bugs like this go unnoticed.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!